uuid: d927e2bb-29e2-417f-aa78-b88282c93a89
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
